import Vue from 'vue'
import vuex from 'vuex'
import mutations from './mutations'
import actions from './actions'
Vue.use(vuex);

export default new vuex.Store({
  state:{
    token:'',
    transitionName:'slide-left',
    isMobile:false,
  },
  mutations,
  actions
})
